älters iTunes

Dieses Thema im Forum "iTunes" wurde erstellt von jubr2, 10.08.2006.

  1. jubr2

    jubr2 Thread Starter MacUser Mitglied

    Beiträge:
    238
    Zustimmungen:
    4
    Registriert seit:
    22.10.2003
    Hallo,

    seit ich iTunes 6.0.4 auf meinem G3 b/w habe, gibt es nur probleme. Kann aber auch am neuen Quicktime liegen. Immer Abstürze und Panic (täglich). Nach einer Neuintstall von 10.4.6 mit iTunes 4.7.1 auch nach einer Woche ohne Absturz, nur mein Shuffle geht nicht.
    Nun möchte ich auf 5.0.1 wechseln, aber finde keinen Link auf der Appleseite.
    Wer weiss wo ich es noch bekommen kann?
     
  2. pc-bastler

    pc-bastler MacUser Mitglied

    Beiträge:
    2.487
    Zustimmungen:
    117
    Registriert seit:
    15.06.2005
    Offiziell wirst du da gar nichts mehr bekommen.

    Hat dein Shuffle keine CD mit passender iTunes-Version beiliegen gehabt? - Ansonsten mal bei Ebay nach 'nem iLife 04 oder 05 (weiß jetzt nicht mehr, in welcher Version die 5.x.x enthalten war...) suchen.
     
  3. Artaxx

    Artaxx MacUser Mitglied

    Beiträge:
    6.087
    Zustimmungen:
    174
    Registriert seit:
    25.03.2004
    Ich würde erst mal versuchen iTunes 6.0.5 zu installieren und zu sehen ob da die Probleme auch auftauchen.

    Ich denke aber eher weniger dass es überhaupt an iTunes liegt. Ich habe hier 6.0.5 auf zwei alten G3s laufen und das funktioniert einwandfrei.
     
Die Seite wird geladen...

Diese Seite empfehlen